<?php
$host = "localhost";
$user = "rhlqyjgg_admin";
$pass = "xub!.&%O1pOU";
$db   = "rhlqyjgg_dbbengkel";

$conn = mysqli_connect($host, $user, $pass, $db);

if (!$conn) {
    die("Koneksi gagal: " . mysqli_connect_error() . " - Error Code: " . mysqli_connect_errno());
}
?>
